{
  "verseBefore": "Whatever Yahweh desires, he does\n\\q in heaven, on earth, in the seas and all the ocean depths.\n\n\\s5\n\\q",
  "verseAfter": "All that Yahweh desires, he does\n\\q in the heavens and on the earth, in the seas and all the ocean depths.\n\n\\s5\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 135,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-04-06T15:52:13.104Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 135,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_135"
  }
}
